
.row {
text-align: center;
}

.parentstyle
{
border:none;
} 

table.imagetable {
    font-family: verdana,arial,sans-serif;
    /* font-size:11px; */
    color:#333333;
    width:100%;
    border-width: 1px;
    border-color: #999999;
    border-collapse: collapse;
}
table.imagetable th {
    background:#b5cfd2 url('<lst:url/>/jsapp/ui/images/cell-blue.jpg') ;
    border-width: 1px;
    /* padding: 8px; */
    border-style: solid;
    border-color: #999999;
}
table.imagetable td {
    /* background:#dcddc0 url('<lst:url/>/jsapp/ui/images/cell-grey.jpg'); */
    border-width: 1px;
    /* padding: 8px; */
    border-style: solid;
    border-color: #999999;
}
.demo{padding: 2em 0;}
	a:hover,a:focus{
		outline: none;
		text-decoration: none;
	}
	.tab .nav-tabs{
		position: relative;
		border-bottom: none;
	}
	.tab .nav-tabs li{
	/* width:11%;
	max-width:13%; */
		text-align: center;
		margin-right: 10px;
	}
	.tab .nav-tabs li a{
		display: block;
		font-size: 16px;
		font-weight: 600;
		color: #444;
		padding: 10px 15px;
		background: transparent;
		margin-right: 0;
		border: none;
		border-radius: 0;
		overflow: hidden;
		position: relative;
		z-index: 1;
		transition: all 0.5s ease 0s;
	}
	.tab .nav-tabs li a:before{
		content: "";
		width: 100%;
		height: 3px;
		background: #0e8fe9;
		position: absolute;
		top: 92%;
		left: 0;
		transition: all 0.3s ease 0s;
	}
	.tab .nav-tabs li a:hover:before,
	.tab .nav-tabs li.active a:before,
	.tab .nav-tabs li.active a:hover:before{
		top: 0;
	}
	.tab .nav-tabs li a:after{
		content: "";
		width: 100%;
		height: 100%;
		background: #fff;
		position: absolute;
		top: 100%;
		left: 0;
		z-index: -1;
		transition: all 0.3s ease 0s;
	}
	.tab .nav-tabs li a:hover:after,
	.tab .nav-tabs li.active a:after,
	.tab .nav-tabs li.active a:hover:after{
		top: 0;
	}
	.nav-tabs li.active a,
	.nav-tabs li.active a:focus,
	.nav-tabs li.active a:hover,
	.nav-tabs li a:hover{
		border: none;
	}
	.tab .tab-content{
		padding: 30px 15px 20px;
		/* background: #fff; */
		font-size: 14px;
		color: #555;
		line-height: 26px;
	}
	.tab .tab-content h3{
		font-size: 24px;
		margin-top: 0;
	}
	@media only screen and (max-width: 479px){
		.tab .nav-tabs li{ width: 100%; }
	}
	
.searchtable{
 	width: 98%; 
 	margin-left:1%;
    border:solid #ddd;   
    border-width:0px;  
    border-collapse: collapse;  
    border-spacing: 0;
    margin-bottom: 20px;
    }
.searchtables{
 	text-align: right; 
 	border:solid #ddd; 
 	border-width:0px;
 	width: 8%
    }
.searchtabled{
 	text-align: center; 
 	border:solid #ddd; 
 	border-width:0px;
 	width: 17%
    }
    
 .searchtabletr{
 	height:40px;
    }   
    
.bootstrap-table table{
	table-layout:fixed; 
	
}
.fixed-table-body{
	overflow-x:hidden;
}
.bootstrap-table td{
   word-break:keep-all;/* 不换行 */
   white-space:nowrap;/* 不换行 */
   overflow:hidden;/* 内容超出宽度时隐藏超出部分的内容 */
   text-overflow:ellipsis;/* 当对象内文本溢出时显示省略标记(...) ；需与overflow:hidden;一起使用*/
   -o-text-overflow:ellipsis;
   -icab-text-overflow: ellipsis;
   -khtml-text-overflow: ellipsis;
   -moz-text-overflow: ellipsis;
   -webkit-text-overflow: ellipsis;
}
.datetimeStartstyle {
	width: 50%;
	float:left;
	font-size : 12px;
	padding-right: 0px;
    background-color: white !important;
}
